return gears.table.join(
	awful.key( {}, "XF86AudioRaiseVolume",
		function ()
			vol:up()
		end,
		{
			description = "Volume up",
			group = "System"
		}
	),

	awful.key( {}, "XF86AudioLowerVolume",
		function ()
			vol:down()
		end,
		{
			description = "Volume down",
			group = "System"
		}
	),

	awful.key( {}, "XF86AudioMute",
		function ()
			vol:togglemute()
		end,
		{
			description = "Mute",
			group = "System"
		}
	)
)
